Tech Zone > Linux Solutions

Help

<< < (2/8) > >>

Mark Greaves (PCNetSpec):
I repeat .. copy and paste the EXACT error from the above command.

jamebowz:
Unable to locate the package

Mark Greaves (PCNetSpec):
You're not making this easy ;)

Open a terminal and run this command:

--- Code: ---
sudo apt-get update
--- End code ---
then post back here the last 20 lines that are returned in the terminal

If you don't do this I cannot help you as I don't know what the problem is.

If you don't understand what I'm asking you to do .. say which part you don't understand, and I'll try to clarify.

jamebowz:
How am I ment to copy an past on my phone to here to show u

Emegra:
Hi jamebowz

--- Quote ---How am I ment to copy an past on my phone to here to show u
--- End quote ---

You won't be able to do this on your phone, you'll have to do this on the PC that's giving you the problem

is there any reason you can't use the PC ?


Graeme

Navigation

[0] Message Index

[#] Next page

[*] Previous page

Go to full version